@font-face {
  font-family: YuMincho;
  font-style: normal;
  font-weight: 500;
  src: url("../font/yumindb.ttf");
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html, body {
  overflow-x: hidden;
}

body {
  color: rgb(17, 17, 17);
  font-weight: bold;
  font-size: 14px;
  line-height: 1.8;
  text-size-adjust: 100%;
  font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}

body.is-fixed {
  overflow: hidden;
  position: fixed;
  width: 100vw;
}

.font-yugothic {
  font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}

ul {
  list-style-type: none;
}

a {
  color: currentcolor;
  text-decoration: none;
  transition: all 0.2s ease 0s;
}

a:hover {
  opacity: 0.5;
}

img {
  max-width: 100%;
}

.sp_only{
  display: none !important;
}


h1 {
  display: none;
}
.c-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.c-bg--before,
.c-bg--after{
  position: relative;
}
.c-bg--before::before,
.c-bg--after::after{
  content: '';
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
.c-flex{
  display: flex;
  justify-content: space-between;
}
.c-highlight{
  display: inline-block;
  border-bottom: 1px solid #928C36;
  color: #928C36;
  line-height: 1.5;
}
.c-text-underline {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 10px;
}
.ic-insta::before{
  background-image: url('../images/common/ic-insta-B.png');
  width: 20px;
  height: 20px;
  transition: all ease 0.4s;
  margin-right: 15px;
  margin-bottom: -5px;
}
/*Title*/
.c-title {
  text-align: center;
	position:relative;
}
.c-title h2{
	line-height: 1.3;
}
.c-title.--bord::after{
	content: '';
	width: 30px;
	height: 1px;
	display: inline-block;
	margin: 20px auto 0;
	background-color: #CCCCCC;
}
.c-title span {
  display: block;
  text-align: center;
}
@media(max-width: 767px){



	.c-title{}
	.c-title h2{
		line-height: 1;
		margin-top: 5px !important;
	}
	.c-title.--bord::after{
		margin-top: 10px;
		width: 20px;
	}
	.c-text-underline{
		text-underline-offset: 6px;
	}
	.ic-insta::before{
		width: 15px;
		height: 15px;
		margin-bottom: -1px;
	}
}
/*custom*/
.c-title1 {
  font-size: 42px;
}
.c-title2 {
  font-size: 32px;
}

.c-title1 span,
.c-title2 span
{
  color: rgb(169, 140, 7);
  margin-bottom: 17px;
  font-size: 10px;
}
 
@media(max-width: 1024px){
  .c-title1{
    font-size: 38px;
  }
  .c-title2 {
    font-size: 28px;
  }
}
@media(max-width: 767px){
  .c-title1{
    font-size: 24px;
  }
  .c-title2 {
    font-size: 22px;
  }
  .c-title1 span, .c-title2 span{
    margin-bottom: 8px;
  }
}
/**End Title */
/**Btn*/
.c-btn-list {
  display: flex;
  justify-content: center;
  gap: 20px 30px;
}
.c-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0px;
  position: relative;
  line-height: 1;
  transition: all 0.4s ease 0s;
}
  
.c-btn::before, .c-btn::after {
  content: "";
  flex-shrink: 0;
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: inherit;
}

.c-btn1 {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding: 0 20px 28px;
    width: 360px;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    line-height: 1.4;
  }
  .c-btn1::after {
    background-image: url("../images/common/ic-arr-b.png");
    width: 10px;
    height: 16px;
    transition: all ease 0.4s;
    position: absolute;
    right: 20px;
    top: 5px;
  }
  .c-btn1::before {
    width: 50px;
    background: #109F44;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -1px;
    display: block;
  }
  .c-btn1.--insta{
    width: 600px;
  }

  .c-btn1.--insta::before{
    width: 60px;
  }
  .c-btn1:hover{
    color: #109F44;
    opacity: 1;
  }
  .c-btn1:hover::before {
    width: 100% !important;
  }
  .c-btn1:hover::after{
    background-image: url("../images/common/ic-arr-g.png");
  }
.c-btn1.--insta:hover .ic-insta::before{
	background-image: url(../images/common/ic-insta-G.png);
}

@media(max-width: 767px){
	.c-btn1{
		font-size: 13px;
		padding: 0 10px 20px;
		padding-right: 20px;
	}
	.c-btn1::after{
		width: 8px;
		height: 12px;
		right: 10px;
	}
	.c-btn1::before{
		width: 40px;
	}
	.c-btn1.--insta{
		width: 100%;
		max-width: 400px;
	}
	.c-btn1.--insta .ic-insta{
		top: 0;
		left: 10px;
	}
}
/**End Btn*/
/**Lang*/
.custom-select-wrapper {
    position: relative;
    display: inline-block;
}

.custom-select-display {
    background-image: url('../images/common/bg-btn.png');
    background-size: cover;
    background-position: center;
    /* background-repeat: no-repeat; */
    /* background: linear-gradient(90deg, #7c7f3b, #c9bf3a); */
    width: 180px;
    height: 48px;
    border-radius: 100px;
    font-size: 15px;
    letter-spacing: 0.5px;
    /* border: 1px solid transparent; */
    color: #fff;
    text-align: center;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all ease 0.3s;
    text-transform: uppercase;
    cursor: pointer;
    outline-color: #928C36;
    display: flex;
    align-items: center;
    user-select: none;
    justify-content: center;
    gap: 7px;
}
.ic-book, .label-text{
	display: block;
}
.ic-book {
  width: 17px;
  background-image: url('../images/common/ic-book-w.png');
  height: 13px;
  margin-top: -2px;
}
.custom-select-display.active{
	border: 1px solid #928C36;
	color: #928C36;
	background: #fff;
}
.custom-select-display.active .ic-book{
	background-image: url('../images/common/ic-book-ol.png');
}
#langSelect {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

/**End Lang*/
/**Nav Menu*/
.c-nav__menu {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 36px 50px 36px 100px;
  transition: all ease 0.4s;
  padding-right: 8px;
}
.c-header--top .c-nav__menu{
 border-bottom-left-radius: 100px;
 box-shadow: 0 3px 6px rgba(0,0,0,0.16);
 background-color: #fff;
 padding-right: 50px;
}
.c-header.active .c-nav__menu{
  transition: all ease 0.4s;
  padding-right: 8px;
	border-radius: 0;
	box-shadow: unset;
}
.c-nav__link {
  display: block;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0px;
  transition: all 0.4s ease 0s;
  padding: 6px 28px 5px;
  position: relative;
  border-left: 1px dashed #eee;
}
.c-nav__btn,
.c-nav__item:first-child .c-nav__link{
  border-left: 0;
  padding-left: 0;
}
.c-nav__btn{
  margin-left: 32px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  border: 2px solid currentColor;
  width: 180px;
  height: 48px;
  justify-content: center;
  font-size: 15px;
}
.c-nav__btn::before{
	content: '';
	background-size: contain;
  background-position: center;
  height: 20px;
  width: 20px;
  transition: all ease 0.4s;
  margin-top: -1px;
}
.c-nav__fb{
  color: #4267B2;
}

.c-nav__fb:before{
  background-image: url('../images/common/ic-fb-b.png');
  
}
.c-nav__fb:hover{
	background-color: #4267B2;
	color: #fff;
	opacity: 1;
}
.c-nav__fb:hover:before{
  background-image: url('../images/common/ic-fb-w.png');
}

.c-nav__insta{
  color: #109F44;
	margin-left: 20px;
}

.c-nav__insta:before{
  background-image: url('../images/common/ic-insta-G.png');
}
.c-nav__insta:hover{
	background-color: #109F44;
	color: #fff;
	opacity: 1;
}
.c-nav__insta:hover:before{
  background-image: url('../images/common/ic-insta-W.png');
}


.c-nav__x{
  color: #111;
	margin-left: 20px;
}
.c-nav__x:before{
  background-image: url('../images/common/ic-x-b.png');
}
.c-nav__x:hover{
	background-color: #111;
	color: #fff;
	opacity: 1;
}
.c-nav__x:hover:before{
  background-image: url('../images/common/ic-x-w.png');
}


.ic-threads:before{
  content: '';
  background-image: url('../images/common/ic-threads-b.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 28px;
  width: 28px;
  margin: 22px auto;
  transition: all ease 0.4s;
}
.c-nav__insta:hover .ic-threads:before{
  background-image: url('../images/common/ic-threads-ol.png');
}

.ic-tiktok:before{
  content: '';
  background-image: url('../images/common/ic-tiktok-b.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 28px;
  width: 28px;
  margin: 22px auto;
  transition: all ease 0.4s;
}
.c-nav__insta:hover .ic-tiktok:before{
  background-image: url('../images/common/ic-tiktok-ol.png');
}

.c-nav__item.--lang{
  position: relative;
  margin-left: 60px;
}
.c-nav__item.--lang::after {
    /* content: ""; */
    position: absolute;
    top: 51%;
    left: 30%;
    width: 17px;
    height: 13px;
    transform: translate(-50%, -50%);
    background-image: url('../images/common/ic-book-w.png');
    background-size: contain;
    pointer-events: none; /* tránh che click */
}
.c-nav__item.--lang:hover .c-langs{
  border-color: #928C36;
  background: #fff;
  color: #928C36;
}
.c-nav__item.--lang:hover::after{
  /* background-image: url('../images/common/ic-book-ol.png'); */
}
.c-header.active .c-nav__link {
  /* color: rgb(17, 17, 17); */
}

.c-nav__link:hover {
  opacity: 1;
  color: #109F44;
}

.c-nav__link:hover::before {
  width: 40px;
}

.c-nav__item--last .c-btn {
  width: 166px;
  height: 60px;
  flex-shrink: 0;
}

.c-menuIcon {
  display: none;
}
@media(max-width: 1700px){
	.c-nav__link{
		padding: 6px 12px 5px;
		font-size: 13px;
	}
	.c-nav__menu{
		padding: 26px 50px 26px 70px;
	}
	.c-header--top .c-nav__menu{
		padding-right: 30px;
	}
	.c-nav__btn{
		font-size: 13px;
		width: 150px;
		height: 40px;
		gap: 7px;
		margin-left: 10px;
	}
	.c-nav__btn::before{
		width: 15px;
		height: 15px;
	}
}
@media screen and (max-width: 1200px) {

  .sp_only{
    display: block!important;
  }

  .pc_only{
    display: none;
  }
	.ic-book{
		margin-top: 0;
	}
  .c-nav__menu {
    display: block;
    width: 100%;
    box-shadow: unset;
    padding: 0 !important;
    border-radius: 0;
    box-shadow: unset !important;
  }
	.c-nav__btn{
		margin: 10px auto 0 !important;
	}
  .c-nav__item {
    border-left: 0px;
    margin-left: 0 !important;
  }
 .c-nav__item ~ .c-nav__item{
	 margin-top: 10px;
 }
  .c-nav__link {
    border: 0 !important;
    padding: 5px 20px !important;
  }
  .c-nav__link:hover{
    opacity: 1;
    color: rgb(179, 152, 32) !important;
  }

  .c-nav__item--last .c-btn {
      margin: 0px auto;
      width: 100%;
      max-width: 300px;
      padding: 20px;
  }
}
/**End Nav Menu*/

/**Menu Icon*/
@media screen and (max-width: 1200px) {
  .c-menuIcon {
      display: block;
      height: 30px;
      width: 40px;
      z-index: 1001;
      cursor: pointer;
      margin-left: 25px;
      position: relative;
  }

  .c-menuIcon span {
      width: 100%;
      height: 3px;
      background-color: #18793B;
      position: absolute;
      left: 0px;
      transition: all 0.2s ease 0s;
  }

  .c-menuIcon span:nth-child(1) {
      top: 0px;
  }

  .c-menuIcon span:nth-child(2) {
      top: 50%;
      transform: translateY(-50%);
  }

  .c-menuIcon span:nth-child(3) {
      bottom: 0px;
  }

  .c-menuIcon.active span:nth-child(1) {
      top: 50%;
      transform: rotate(45deg) translateY(-50%);
  }

  .c-menuIcon.active span:nth-child(2) {
      left: 150%;
      opacity: 0;
  }

  .c-menuIcon.active span:nth-child(3) {
      bottom: 50%;
      transform: rotate(-45deg) translateY(50%);
  }
}
@media screen and (max-width: 767px) {
  .c-menuIcon {
      height: 30px;
  }
}
/**End Menu Icon*/

/**Header*/
.c-header {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 1000;
  width: 100%;
  color: rgb(17, 17, 17);
  display: flex;
  align-items: center;
  transition: all 0.4s ease 0s;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}

.c-header--top {
 box-shadow: unset;
	background-color: transparent;
	border-radius: 0;
}
.c-header.active{
border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
.c-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: inherit;
  position: relative;
  width: 100%;
  padding: 0 100px;
}
.c-header--top .c-header__inner {
	padding: 0;
	padding-left: 50px;
}
.c-header.active .c-header__inner{
	padding: 0 100px;
}
.c-header__logo::after {
  content: '';
  background-image: url('../images/common/logo2.png');
  background-size: contain;
  background-position: center;
  width: 367px;
  height: 57px;
  display: block;
  transition: all ease 0.4s;
  position: relative;
  background-repeat: no-repeat;
  z-index: 9999;
}
.c-header--top .c-header__logo::after {
  background-image: url('../images/common/logo.png');
}
.c-header.active .c-header__logo::after {
  background-image: url('../images/common/logo2.png');
}
.c-header__logo img {
  width: 220px;
}

.c-header__group {
  display: flex;
  align-items: center;
}

.c-header.active .c-header__group {
}

@media(max-width:1700px){
	.c-header--top .c-header__inner{
		padding-left: 20px;
	}
	.c-header__logo::after{
		width: 220px;
		height: 34px;
	}
}
@media screen and (max-width: 1200px) {
	.c-header__inner{
		background: #fff;
		height: 100px;
		padding: 0 20px !important;
	}
  .c-header__group {
      display: none;
  }
  .c-header__group {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgb(255, 255, 255);
    justify-content: center;
    z-index: 1000;
    display: flex;
    transform: translateX(100%);
    transition: all ease 0.4s;
    padding-top: 0 !important;
  }
  .c-header__group::before{
    /* content: ''; */
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('../images/common/bg-menu.png');
    background-size: cover;
    background-position: center;
  }

  .c-header__group.active {
    transform: translateX(0);
  }
	.c-header__logo::after{
		background-image: url('../images/common/logo2.png');
	}
}

@media screen and (max-width: 767px) {
  .c-header {
    height: 70px;
  }
  .c-header__logo{
    width: 200px;
  }
  .c-header__logo img{
    width: 150px;
  }
  .c-header__inner{
    padding: 0 20px;
  }
	.c-header__inner{
		height: 70px;
	}
	.c-header__logo::after{
		width: 200px;
	}
}
/**End Header*/
/**Footer*/
.c-footer {
  width: 100%;
}

.c-footer__logo {
  display: block;
  width: 402px;
  margin: auto;
}
.c-footer__logo img{
	display: block;
}
.c-footer .c-nav{
  padding: 0 0 60px;
  border-bottom: 1px dashed #ccc;
}
.c-footer .c-nav__menu{
	justify-content: center;
	padding: 0;
}
.c-footer .c-nav__insta .ic-insta:before{
  background-image: url(../images/common/ic-insta-w.png);
}
.c-footer .c-nav__insta .ic-threads:before{
  background-image: url(../images/common/ic-threads-w.png);
}
.c-footer .c-nav__insta .ic-tiktok:before{
  background-image: url(../images/common/ic-tiktok-w.png);
}
.c-footer__menu {
  display: flex;
  justify-content: center;
  gap: 10px 0;
  margin-top: 52px;
}

.c-footer__menu a {
  position: relative;
  line-height: 1;
  font-size: 16px;
}
.c-footer__menu li{
	  padding: 2px 15px 0;
	  border-left: 1px solid #fff;
	  height: 16px;
	  display: flex;
	  align-items: center;
	  justify-content: center;
}
.c-footer__menu li:last-child{
	border-right: 1px solid #fff;
}

.c-copyright {
  font-size: 11px;
  letter-spacing: 0px;
}
@media(max-width: 1200px){
	.c-footer .c-nav{
		padding-bottom: 30px !important;
	}
	.c-footer .c-nav__menu{
		display: flex !important;
		align-items: center;
		justify-content: center;
		/* padding-bottom: 30px !important; */
	}
	.c-footer .c-nav__menu li{
		margin-top: 0;
	}
	.c-footer .c-nav__btn{
		margin-top: 0;
		margin-left: 20px !important;
	}
	.c-footer .c-nav__link{
		font-size: 13px;
	}
}
@media(max-width: 1024px){
	.c-footer{
		height: 600px;
	}
}
@media(max-width: 767px){
	.c-footer .c-nav__menu{
		flex-wrap: wrap;
		gap: 10px 0;
	}
	  .c-footer__logo{
	    width: 260px;
	  }
	.c-footer__title{
		font-size: 13px;	
	}
  .c-footer__menu{
    flex-wrap: wrap;
    margin-top: 35px;
  }
	.c-footer{
		height: 350px;
	}
	.c-footer__menu li{
		padding: 2px 8px 0;
		height: 12px;
	}
	.c-footer__menu a{
		font-size: 13px;
	}
	.c-footer .c-nav__btn{
		font-size: 13px;
		width: 150px;
		height: 45px;
		gap: 6px;
		margin: auto !important;
	}
	.c-footer .c-nav__insta{
		margin-left: 10px !important;
	}
	.c-nav__insta:before{
		width: 15px;
		height: 15px;
	}
	.c-footer .c-nav__link{
		padding: 0 10px !important;
	}
}

/* SCROLLDOWN */
.c-scrolldown {
  position: fixed;
  background-color: #18793B;
  border-radius: 100px;
  width: 80px;
  height: 80px;
  bottom: 50px;
  right: 50px;
  display: flex;
  align-content: center;
  justify-content: center;
  font-size: 10px;
  text-align: center;
  flex-wrap: wrap;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  transition: all ease 0.7s;
  z-index: 4;
}
.hide .c-scrolldown{
  right: -100%;
}
.c-scrolldown::before{
  background-image: url('../images/common/ic-arr-downw.png');
  width: 20px;
  height: 11px;
  margin-bottom: 5px;
  transition: all ease 0.4s;
}
.c-scrolldown span{
  display: block;
  width: 100%;
  color: #fff;
  font-size: 10px;
}
.c-scrolldown.toTop::before{
  transform: rotate(180deg);
}

@media(max-width: 1024px){
  .c-scrolldown{
    width: 70px;
    height: 70px;
    right: 20px;
    bottom: 20px;
  }
  .c-scrolldown::before{
    width: 18px;
    height: 8px;
  }
}
@media(max-width: 768px){
  .c-scrolldown{
    width: 50px;
    height: 50px;
    right: 15px;
    bottom: 15px;
  }
	.c-scrolldown::before{
		margin-bottom: 5px;
	}
}
/* END SCROLLDOWN */

/**Activities*/
.c-activities--inner{
  height: 405px;
}

.c-activities__slider .swiper-slide{transition: all ease 0.4s;border-radius: 50%;/* height: 320px; */aspect-ratio: 320/320;}
.c-activities__slider .swiper-slide img{border-radius: 50%;height: 100%;object-fit: cover;object-position: center;aspect-ratio: 1/1;}
.c-activities__slider .swiper-slide.swiper-slide-prev,
.c-activities__slider .swiper-slide.swiper-slide-next{
margin-top: 107px;
}

@media(max-width: 1600px){
  .c-activities--inner{
    height: 360px;
  }
}
@media(max-width: 1400px){
  .c-activities--inner{
    height: 325px;
  }
}
@media(max-width: 1200px){
  .c-activities--inner{
    height: 290px;
  }
}
@media(max-width: 1024px){
  .c-activities__slider{
    top: 0;
    transform: translateY(150px);
  }
	.c-activities li{
		font-size: 18px;
	}
}
@media(max-width: 768px){
  .c-activities--inner{
    height: auto;
  }
  .c-activities__slider .swiper-slide.swiper-slide-prev,
  .c-activities__slider .swiper-slide.swiper-slide-next{
    margin-top: 0;
  }
  .c-activities__slider{
    margin-top: 0;
    transform: translateY(0);
  }
	.c-activities__title{
		font-size: 17px;
		padding: 12px 10px !important;
	}
	.c-activities li{
		font-size: 13px;
		padding: 10px 5px;
		padding-left: 25px;
		flex-wrap: wrap;
		position: relative;
	}
	.c-activities li::before{
		width: 15px;
		height: 15px;
		margin-right: 8px;
		position: absolute;
		left: 5px;
		top: 9px;
	}
}
/**End activities*/
/* PARALLAX */
.c-parallax .mainv__imageWrap {
  mask-image: url("../images/top/mark-parallax.png");
  border-radius: 50px;
}
.c-parallax .c-title{
	background-color: #fff;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	margin: -103px auto 0;
	width: 620px;
	padding: 35px 10px 0;
}
.parallax__container {
  position: absolute;
  clip: rect(0px, auto, auto, 0px);
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -10;
  /* border radius if needed */
  /* clip-path: inset(0 round 10px); */
}

.parallax {
  position: fixed;
  width: 100%;
  height: 100% !important;
  top: 0px;
  left: 0px;
}
.c-parallax__wrapper {
  height: 480px;
}
.c-parallax .c-title4 {
  margin-top: -56px;
}
.c-parallax .c-title4 strong {
  margin-bottom: -14px;
}
@media screen and (max-width: 1024px) {
  .c-parallax__wrapper {
    height: 400px;
  }
	.c-parallax .mainv__imageBox{
		min-height: auto;
	}
}
@media screen and (max-width: 767px) {
  .c-parallax__wrapper {
    height: 250px;
  }
  .c-parallax .c-title4 {
    margin-top: -22px;
  }
  .c-parallax .c-title4 strong {
    margin-bottom: 0;
  }
	.c-parallax .mainv__imageWrap{
		border-radius: 20px;
	}
	.c-parallax .c-title{
		width: 260px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		margin-top: -60px;
	}
}
/* END PARALLAX */
/**Info*/
.c-info__inner{
  max-width: 1270px;
}
.c-info{
  gap: 60px;
  justify-content: center;
}
.c-info .--img{
  width: 650px;
}
.c-info img{
  width: 100%;
  display: block;
}
.c-info .--content{
  flex: 1;
}
.c-info.--cus{
  gap: 0;
  align-items: center;
}
.c-info.--cus .--img{
  width: 810px;
}
.c-info.--cus .--img img{
  border-radius: 50px;
}
.c-info.--cus .--content{
  background-color: #fff;
  border-radius: 50px;
  position: relative;
  z-index: 2;
  margin-left: -21%;
  padding: 55px 40px 55px 80px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}
.c-info.--cus .--content span{
  font-weight: 400;
  display: block;
}
@media(max-width: 1024px){
  .c-info{
    gap: 30px;
  }
  .c-info.--cus{
    flex-wrap: wrap;
    width: 100%;
    max-width: 600px;
    margin: auto;
  }
  .c-info.--cus .--img,
  .c-info.--cus .--content{
    width: 100%;
    margin: auto;
    padding: 40px;
  }
}
@media(max-width: 768px){
  .c-info{
    flex-wrap: wrap;
  }
  .c-info.--cus .--img{
    padding: 0;
  }
	.c-info .--content{
		flex: auto;
		width: 100%;
	}
  .c-info.--cus .--content{
    border-radius: 20px;
    padding: 25px;
  }
  .c-info.--cus .--img img{
    border-radius: 20px;
  }
}
/**End Info*/

/**Profile*/
.c-profile dl{
  display: flex;
  font-size: 16px;
  gap: 30px;
}
.c-profile dt,
.c-profile dd{
  padding: 28px 0;
}
.c-profile dt{
  width: 200px;
  border-bottom: 1px solid #109F44;
  text-align: center;
}
.c-profile dd{
  border-bottom: 1px solid #ccc;
  padding-left: 30px;
  flex: 1;
}
.c-profile .--img{
  width: 400px;
}
.c-profile .--img img{
  width: 100%;
  display: block;
  border-radius: 50px;
}
.c-profile.c-flex{
	gap: 40px;
}
.c-profile .--content{
  flex: 1;
	padding-top: 20px;
}

.c-map iframe{
  height: 420px;
}
@media(max-width: 768px){
	.c-profile.c-flex{
		flex-wrap: wrap;
		gap: 0;
	}
	.c-profile .--content,
	.c-profile .--img{
		flex: auto;
		width: 100%;
		order: 2;
	}
	.c-profile .--img{
		max-width: 180px;
		margin: auto;
		order: 1;
	}
	.c-profile .--img img{
		border-radius: 20px;
	}
  .c-profile dl{
    gap: 5px;
  }
  .c-profile dt,
  .c-profile dd{
    padding: 10px 0;
    font-size: 12px;
  }
  .c-profile dt{
    width: 130px;
  }
  .c-map iframe{
    height: 250px;
  }
}
/**End Profile*/